/* Main */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p2,blockquote,pre,a,abbr,address,em,img,s,strong,b,u,i,dl,dt,dd,ol,ul,li,form,label,table,tr,th,td,embed{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}ol,ul{list-style:none}table{border-collapse:collapse;border-spacing:0}html{overflow-y:scroll}
body{height:100%;text-align:center;background-color:#ddd;line-height:1}
body,a,table,td{font:12px arial;color:#454444;}
a{text-decoration:none;}
strong, b {font-weight:bold;}
em, i {font-style:italic;}
img{display:block}
div#preload{display:none;}
.header {position:relative;}
.mainContent {width:992px;margin:auto;position:relative;}
.pageHeader{font:bold 36px arial;color:#000000;}
.res-img {width:100%; height:auto;}
.navMenu {display:block;width:837px; height:57px; position:absolute; left:76px; background-image:url('/images/navmenu-back.png');}
.navLinks {padding-top:15px;}
.navLinks a {font-family: Arial,sans-serif; font-size:14px; color:#000000; text-decoration:none; margin-left:12px;}
.navLinks a:hover { color:#ff0000; text-decoration:underline;}
.navLinksResp, .navMenuResp {display:none;}
.navlogo { display:block; width:103px; height:42px; float:left; margin:2px -40px 0 20px; background:url('/images/navmenu-logo.jpg'); text-indent:-9999px;}
.navlogo:hover { background:url('/images/navmenu-logo2.jpg');}
.maincontent{text-align:center;padding:20px;padding-bottom:70px;vertical-align:top;background-image:url('/images/content-back.jpg');background-size:contain;position:relative;}
.topbanner{display:block;}
.callout-buyacar {position:absolute;right:22%;bottom:23.5%;width:34.2%;height:auto;max-width:328px}
.callout-testimonials {position:absolute;right:22%;bottom:23.5%;width:34.2%;height:auto;max-width:369px}
.callout-aboutus {position:absolute;right:22%;bottom:23.5%;width:34.2%;height:auto;max-width:406px}
.callout-howitworks {position:absolute;right:16%;bottom:23.5%;width:34.2%;height:auto;max-width:328px}
.callout-protectyourself {position:absolute;right:16.5%;bottom:23.5%;width:34.2%;height:auto;max-width:327px}
div#overdiv{display:none;width:100%;height:100%;z-index:9999;top:0;left:0;position:fixed;opacity:0.5;background:#000;}

/* Bottom */
.bottom_container {width:100%;position:absolute;right:0;bottom:10px;vertical-align:bottom;}
.extlinks {position:absolute;left:8%;bottom:0px;width:240px;display:flex}
.extlinks a {display:inline-block;margin-left:4px}
.bottom_search {float:right;padding-right:55px;font:bold 12px arial;color:#000000;}
.bottom_search_count {font:bold 12px 'times new roman';color:#d2232a;text-decoration:underline;}
.make_select {font:13px arial;width:200px;margin-top:6px;}
.footer {max-width:972px;margin:auto;vertical-align:top;height:80px;padding:10px;background-image:url('/images/content-bottom-back.jpg');background-position:bottom;background-size:cover;background-repeat: no-repeat;position:relative;}
.address{float:left;width:100%;max-width:665px;font:bold 11px 'times new roman';color:#4e3f3f;letter-spacing:1px;text-decoration:none;text-align:center;vertical-align:middle;}
.address a {font:bold 11px 'times new roman';color:#4e3f3f;letter-spacing:1px;text-decoration:none;}
.addressSeparator{margin:0 3px 0 3px;}
.social_links {position:absolute;top:0px;right:4px;width:322px;height:44px;background-image:url('/images/social-back.jpg');background-position:top;background-repeat:no-repeat;text-align:center;vertical-align:middle;padding-top:8px;}
.social_links span {font:bold 17px arial;color:#ffffff;margin-right:10px;}
.social{font:bold 16px 'times new roman';font-style:italic;color:#ffffff;margin-left:10px;}
a.social:hover{text-decoration:underline;color:#f2df09;}
.mobile_link {display:none;}

/* Alert Message */
#alert-message-smallMsg{cursor:pointer;height:28px;width:100%;max-width:988px;margin:auto;background-color:#82000b;padding-top:8px;vertical-align:middle;text-align:center}
.alert_message_title{color: white; margin: auto;font:bold 15px arial;}
#alert-message-container{cursor:pointer;background-color:#000;opacity:0.8;position:fixed;width:100%;display:none;height:100%;top:0px;left:0px;z-index:1001;}
#alert-message-blocked{width:652px;height:auto;z-index:1002;margin:auto;display:none;background-color:#fff;border:5px solid #880000;left:50%;top:20px;-webkit-transform:translate(-50%, 0%);-moz-transform:translate(-50%, 0%);transform:translate(-50%, 0%);position:absolute;}
#alert-message-pop{z-index: 1100; display: none;text-align:center;position:relative;}
.alert_message_div{text-align:center;width:100%;}
.alert_message_close{cursor:pointer;color:#880000;font:bold 14px arial;text-align:right;position:absolute;top:0px;right:8px;}
.alert_message_logo{margin:6px auto 12px auto;width:50%;max-width:168px;height:auto;}
.alert_message_header{font:bold 28px arial;color:#c00000;}
.alert_message_hr1{width:70%;margin:10px auto 5px auto;border-top:1px solid #000;}
.alert_message_div2{font:bold italic 28px arial;color:#548dd4;margin:auto;}
.alert_message_image{margin:10px auto 10px auto;width:75%;max-width:340px;}
.alert_message_hr2{width:70%;margin:10px auto 25px auto;border:1px solid #000;}
.alert_message_div3{text-align:center;margin:auto;font:normal 16px arial;color:#000;}
.alert_message_bullet_div{width:65%;margin:auto;margin-top:15px;font:14px arial;text-align:left;}
.alert_message_thanks{text-align:center;font:14px arial;padding-bottom:25px;}
.alert_message_thanks img{margin:2px auto 2px auto;}


/* Home Page */
.frontdiv {width:100%; height:100%; text-align:center; background-image:url('/images/money-back.jpg'); background-position:center 47px; background-repeat:no-repeat;}
.action-link-resp {display:none;}
.front_callout {width:267px; text-align:left; display:inline-block; margin:13px 8px; zoom:1; *display:inline;position:relative;}
.front_callout strong {font-size:15px; color:#454444;}
.front_callout span {letter-spacing:1px; display:block; padding-bottom:12px;}
.howitworksSelling {display:block; width:267px; height:131px; margin-left:-2px; background:url('/images/howitworks-selling3.jpg') bottom; text-indent:-99999px;}
.howitworksSelling:hover {background-position:0 0;}
.howitworksBuying {display:block; width:267px; height:131px; margin-left:-2px; background:url('/images/howitworks-buying3.jpg') bottom; text-indent:-99999px;}
.howitworksBuying:hover {background-position:0 0;}
.howitworksSafely {display:block; width:267px; height:131px; margin-left:-2px; background:url('/images/howitworks-safely3.jpg') bottom; text-indent:-99999px;}
.howitworksSafely:hover {background-position:0 0;}
.front_tag {font:bold 16px/normal arial; margin:25px auto; max-width:840px; text-align:left; color: rgb(69, 68, 68); letter-spacing: 0px; font-size-adjust: none; font-stretch: normal;}
.front_about {display:none;margin:0px auto 20px auto;width:840px;text-align:left;font:12px arial;color:#454444;letter-spacing:1px;}
.healthsafety {width:610px;height:159px;margin:auto;border:1px solid #000;}

/* Google Reviews */
#google_reviews{z-index:10000;display:none;width:100%;max-width:500px;height:100%;max-height:445px;position:fixed;top:100px;left:0;right:0;margin:auto;border:3px solid #a9aeb1;background-color:#ffffff;padding:10px 5px;}
.close_reviews{position:absolute;right:40px;top:25px;cursor:pointer;}

/* Sell Your Car */
.ppc-banner {text-align:center;width:100%;max-width:730px;margin:25px auto;background-image:url('images/sell-your-car-logo-back.gif');height:18px;display:block;position:relative;}
.ppc-banner img {position:absolute;left:0;right:0;margin-left:auto;margin-right:auto;top:-20px;}
.sell-your-car-header {text-align:center;font:bold 33px helvetica;line-height:1.4;color:#7b7b7b;}
.sell-your-car-header2 {text-align:center;font:bold 14px helvetica;line-height:1.4;color:#0070c0;}
.sell-your-car-header2-br {display:none;}
.sell-your-car-steps {margin:15px 0px;}
.sell-your-car-steps .step1 {display:inline-block;margin-right:45px;cursor:pointer;}
.sell-your-car-steps .step2 {display:inline-block;margin-right:45px;cursor:pointer;}
.sell-your-car-steps .step3 {display:inline-block;cursor:pointer;}
#sell-your-car-steps {display:block;width:100%;max-width:622px;margin:0 auto;}
#sell-your-car-step1 {vertical-align:top;height:145px;position:relative;}
#sell-your-car-step1 .receptionist {position:absolute;left:0;top:25px;margin-right:0px;max-width:150px;}
.step1-content {margin-left:140px;text-align:left;padding-top:15px;}
.step1-header {color:#0070c0;font:bold 16px helvetica;line-height:1.4}
.step1-get-top-dollar {color:#ff0000;text-decoration:underline;}
.step1-text {padding-left:40px;padding-top:10px;font:bold 14px helvetica;line-height:1.4;color:#000;}
.step1-text1 {color:#000;font:bold 15px helvetica;line-height:1.5;}
.step1-text1-arrow {display:inline;margin-left:2px;margin-bottom:-2px;}
.step1-text1-phone {font:bold 16px helvetica; color:#0070c0;}
.step1-checkmark {margin-right:16px;display:inline;}

#sell-your-car-step2 {display:none;width:100%;height:145px;position:relative;}
#sell-your-car-step2 .vehicles {position:absolute;bottom:5px;left:0}
.step2-content {margin-left:260px;text-align:left;padding-top:15px;font-size:1.4em;}
.step2-header {color:#0070c0;font:bold 16px helvetica;}
.step2-text {padding-left:70px;padding-top:10px;font:bold 14px helvetica;line-height:1.4;color:#000;}
.step2-text1 {color:#ff0000;font:bold 15px helvetica;margin-bottom:5px;}
.step2-text1 span {text-decoration:underline;}
.step2-text1-arrow {display:inline;margin-left:2px;margin-bottom:-2px;}
.step2-checkmark {margin-right:16px;display:inline;}

#sell-your-car-step3 {display:none;vertical-align:top;height:145px;position:relative;max-width:455px;margin:auto;}
#sell-your-car-step3 .couple {position:absolute;right:0;top:0;margin-left:20px;}
.step3-content {text-align:left;vertical-align:top;padding-top:15px;font-size:1.4em;}
.step3-header {color:#0070c0;font:bold 16px helvetica;}
.step3-text {text-align:left;padding-top:10px;font:bold 14px helvetica;color:#000;}
.step3-text1 {margin-bottom:5px;color:#ff0000;font:bold 15px helvetica;}
.step3-text1 span {text-decoration:underline;}
.step3-text1-arrow {display:inline;margin-left:2px;margin-bottom:-2px;}
.step3-checkmark {margin-right:16px;display:inline;}

.open-form-link {font:bold 16px helvetica; font-style:italic;text-decoration:underline;color:#0070c0;cursor:pointer;}

#sell-your-car-form {display:none;z-index:10000;width:505px;background-color:#fff;border:1px solid #c0c0c0;margin:0 auto 20px auto;padding:20px;position:absolute;top:15px;left:0;right:0;}
#sell-your-car-form-close {position:absolute;top:-8px;right:-8px;}
#sell-your-car-form-close img {cursor:pointer;width:25px;height:25px;}
#sell-your-car-form-close span {display:none;}
.sell_your_car_form_header {width:425px;margin:0px auto;padding-right:20px;text-align:center;font:bold 16px arial;color:#454444;}
.sell_your_car_form_header img {display:inline;margin-left:2px;margin-bottom:-3px;width:25px;height:16px;}
.sell_your_car_form_header .header_phone {font:bold 20px calibri; color:#0070c0;}
.sell_your_car_form_header .header_text {font:bold 14px arial;}
.sell_your_car_form_content {width:90%;margin:15px auto;padding:20px;border:1px solid #000;}
.sell_your_car_form_content .sell_fast {color:#454444;font:16px arial;text-align:left;margin:0 auto 10px auto;width:525px;}
.sell_your_car_form_content .sell_bullets {color:#454444;font:normal 12px arial;text-align:left;margin:auto;width:525px;line-height:1.5em;}
.sell_your_car_form_content .openpricequote {font:normal 12px arial;color:#0070c0;text-decoration:underline;cursor:pointer;white-space:nowrap;margin-left:7px;}
.sell_your_car_form_content .openspacerentfees {display:none;font:normal 12px arial;color:#0070c0;text-decoration:underline;cursor:pointer;white-space:nowrap;margin-left:7px;}
.space_rent_fees {display:none;}
.space_rent_fees table {font:normal 12px arial;color:#0070c0;border:1px solid #777;margin:15px auto;}
.space_rent_fees th {font-weight:bold;text-align:left;padding:8px;}
.space_rent_fees td {text-align:left;padding:2px 8px;}
.space_rent_fees div {font:normal 11px arial;margin-top:6px;}
.sell_your_car_form_content .ppc-banner {text-align:center;width:100%;margin:25px auto;background-image:url('images/sell-your-car-logo-back.gif');height:13px;display:block;position:relative;}
.sell_your_car_form_content .ppc-banner img {position:absolute;left:0;right:0;margin-left:auto;margin-right:auto;top:-13px;width:90px;height:42px;}
.vehicle_details_header {text-align:right;position:relative;}
.vehicle_details_header span {position:absolute;left:0px;top:12px;color:#454444;font:bold 14px arial;}
.vehicle_details_header img {float:right;margin-top:-8px;margin-bottom:20px;margin-right:5px;width:50%;}
.sell_your_car_form_vehicle_details {width:525px;margin:10px auto;text-align:left;}
.vehicle_details_left {display:inline-block;;width:200px;margin-right:30px;text-align:left;vertical-align:top;}
.vehicle_details_left div {margin-bottom:8px;font-weight:bold;text-decoration:underline;}
.vehicle_details_right {display:inline-block;width:220px;text-align:left;vertical-align:top;}
.vehicle_details_right div {margin-bottom:8px;font-weight:bold;text-decoration:underline;}

.sell_input{border:1px solid #454444;background-color:#ffffff;vertical-align:middle;font:14px arial;margin-bottom:5px;padding-left:2px;}
.sell_input:focus{border:1px solid #ff0000;background-color:#ffffff;}
.sell_input_error{border:1px solid #454444;background-color:#f6f7ae;vertical-align:middle;font:14px arial;margin-bottom:5px;}
.sell_label{display:inline-block;width:50px;vertical-align:baseline;}
.sell_your_car_form_comments {width:455px;text-align:justify;margin:30px auto 8px auto;}
.sell_your_car_form_comments textarea {width:455px;height:90px;font:14px arial;margin-top:10px;}
#errormessage  {color:#ff0000;font:bold 12px arial;}
.sell_your_car_form_footer {width:425px;margin:0 auto;padding-right:20px;text-align:center;}
#sell-your-car-form submit {margin:15px 0 4px 0;font:14px arial;}
.sell_your_car_form_footer .thank_you {font:15px arial;color:#000000;}
.sell_your_car_form_footer .thank_you_message {font:bold 14px arial;color:#454444;}
.sell_your_car_form_footer img {width:124px;height:49px;margin:auto;}
.sell_your_car_form_footer .hours {font-weight:bold;text-decoration:underline;}


#learn-more-link {font:bold 18px helvetica;color:#000;text-align:center;margin:15px auto;cursor:pointer;margin-bottom:25px;}
#learn-more {width:100%;max-width:740px;margin:0 auto;text-align:left;display:none;}
#learn-more .top-dollar {margin:30px 0 50px 0;line-height:19px;}
#learn-more .top-dollar img {float:left;width:200px;height:auto;margin-top:4px;margin-right:15px;}
#learn-more .advertising-success {margin-bottom:50px;line-height:19px;}
#learn-more .advertising-success img {float:right;width:253px;height:129px;margin:-48px 0 6px 6px;}
#learn-more .here-to-help {margin-bottom:30px;line-height:19px;}
#learn-more .here-to-help  img {float:left;width:200px;height:auto;margin-right:6px;}

/* Buy a Car */
.buy_a_car_div {width:100%;margin:20px auto;text-align:left;vertical-align:top;line-height:19px;}
.find_your_car_div {float:left;width:305px;margin-left:85px;text-align:center;}
.find_your_car_header {font:bold 22px arial;color:#000000;}
.search_button{background-color:#e72435;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #d83526;display:inline-block;color:#ffffff;font: bold 14px arial;padding:2px 18px;text-decoration:none;}
.search_button:hover{background-color:#ce0100;}
.search_button:active{position:relative;top:1px;}
.featured_vehicles_div {float:right;width:305px;margin-right:85px;text-align:center;}
.featured_vehicles_header {font:bold 22px arial;color:#000000;}
.featured_vehicles_box {float:right;width:290px;overflow:hidden;height:300px;margin-top:15px;padding:10px 0 10px 20px;-moz-border-radius:10px; border-radius:10px;border:1px solid #454444;text-align:left;position:relative;}
.featured_main{display:none;width:276px;height:261px;position:absolute;top:20px;left:20px;}
.featured_div{position:relative;margin-top:20px;}
.featured_title{height:15px;overflow:hidden;font:bold 12px arial;color:#000000;margin-left:1px;text-decoration:none;}
.featured_price{position:absolute;left:107px;top:15px;font:bold 12px arial;color:#000000;}
.featured_details{position:absolute;left:107px;top:35px;font:12px arial;color:#000000;}
.featured_link{position:absolute;left:107px;bottom:2px;font:12px arial;color:#000000;text-decoration:underline;}
.featured_nav{width:250px;margin:25px auto 0 auto;text-align:center;vertical-align:top;}
.featured_nav img{display:inline;}
.buy_a_car_video_table {width:560px;height:315px;border:1px solid #454444;margin:30px auto 0 auto;}



/* Vehicle Listings */
.results_top{width:100%;margin:0px auto 5px auto;display:inline-block;}
.results_bottom{width:100%;margin:0px auto 25px auto;display:inline-block;}
.results_header{float:left;font:bold 14px arial;color:#000000;padding-top:3px;white-space:nowrap;margin-bottom:8px;}
.results_header a{display:inline-block;margin-bottom:-2px;}
.results_tools {float:right;white-space:nowrap;}
.results_jump{float:right;text-align:right;margin-bottom:5px;}
.results_sort{float:right;text-align:right;margin:0 0 5px 10px;}
.results_count{float:right;text-align:right;margin:0 0 5px 10px;}
.results_main{width:100%;height:101px;padding:5px;margin:3px auto 5px auto;position:relative;background-color:#ffffff;cursor:pointer;}
.results_main:hover{background-color:#f1f1f1;}
.results_title{position:absolute;left:150px;top:4px;font:bold 14px arial;color:#000000;line-height:14px;}
.results_price{position:absolute;right:6px;top:3px;font:bold 16px arial;color:#000000;}
.results_details{position:absolute;left:150px;top:30px;font:12px arial;color:#000000;line-height:16px;white-space:nowrap;}
.results_nolot{display:none;position:absolute;right:3px;bottom:3px;font:bold 11px arial;color:#ff0000;}
.results_link{display:block;color:#000000;text-decoration:none;}
.results_hr{height:1px;width:100%;border:0;border-bottom:1px solid #cccccc;clear:both;}


/* Vehicle Page */
.optionsDiv{font:14px arial;line-height:22px;float:left;margin-right:100px;}
.galleryContent td{width:100%;border:0;font:12px arial;text-align:center;line-height:1.4;margin:auto;}
.galleryHeader {font-family:arial;font-size:14px;font-weight:bold;text-transform:uppercase;color:#880000}
.galleryLink{font:14px arial;color:#880000;text-decoration:none;}
a.galleryLink:hover{color:#880000;}
.thumbdiv{float:left;padding:5px;margin:10px 10px 0px 0px;border:1px solid #986665;background-color:#ffffff;}
.content_table {background-color:#ffffff;border:1px solid #d1ac80;color:#d1ac80;}
.content_table td {background:#ffffff url('/images/gallery-back.jpg');color:#880000;padding:20px 15px 0px;}
.inquire_input{border:1px solid #454444;background-color:#ffffff;vertical-align:middle;font:14px arial;margin-bottom:5px;}
.inquire_input:focus{border:1px solid #ff0000;background-color:#ffffff;}
.inquire_input_error{border:1px solid #454444;background-color:#f6f7ae;vertical-align:middle;font:14px arial;margin-bottom:5px;}
.inquireform_main{z-index:10000;display:none;width:697px;height:445px;position:fixed;top:50%;left:50%;margin-left:-348px;margin-top:-222px;background-image:url('/images/askquestionback.png');}
.inquireform_title{font:14px arial;margin:0;margin-bottom:15px;line-height:15px;text-align:left;}
.inquireform_image{width:191px;position:absolute;top:55px;right:35px;font:12px arial;text-align:left;}
.inquireform_submitdiv{display:none;font:14px arial;position:absolute;top:55px;left:25px;line-height:20px;text-align:left;}
.inquireform_div{font:14px arial;line-height:18px;text-align:left;}
.ask_owner_comments{width:420px;height:90px;font:14px arial;margin-bottom:10px;}
#ask-owner-form-close {position:absolute;top:-6px;right:-4px;}
#ask-owner-form-close img {cursor:pointer;width:25px;height:25px;}
#ask-owner-form-close span {display:none;}
.inquireform_image{width:185px;position:absolute;top:20px;right:30px;font:11px arial;text-align:left;display:table-cell;border-left:1px solid #000;padding-left:15px}
.inquireform_main{position:absolute;top:40%;left:50%;display:none;width:calc(100% - 40px);max-width:697px;height:auto;border:0 solid #000;border-radius:4px;background-color:#fff;padding:30px 30px 10px;z-index:10000;-webkit-box-shadow:2px 2px 7px 5px rgba(0,0,0,.49);box-shadow:2px 2px 7px 5px rgba(0,0,0,.49);box-sizing:border-box;background-image:none;text-align:left}
.inquireform_logo{width:125px;height:auto;margin-bottom:20px;margin-right:25px;display:inline-block}
.inquireform_map{width:210px;height:auto;display:inline}
.inquireform_typical{width:145px;height:auto;margin:10px 20px}
.inquireform_scammer{width:85px;height:auto;margin:12px 46px 10px;cursor:pointer}
.inquireform_cutting_middleman{width:auto;height:50px;margin-bottom:28px;display:inline-block}
.scammer-alert{width:375px;padding:40px 50px 40px 40px;text-align:right;font:17px arial;background-color:#fff;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);border-radius:4px;border:0 solid #000;-webkit-box-shadow:2px 2px 7px 5px rgba(0,0,0,.49);box-shadow:2px 2px 7px 5px rgba(0,0,0,.49);box-sizing:border-box;z-index:1300;display:none;cursor:pointer}
.scammer-alert-close{position:absolute;top:3px;color:#000;right:13px;font-size:12px;cursor:pointer}
.scammer_mobile{display:none}


.vehicle_info{margin:10px auto 20px;width:100%;max-width:900px;text-align:left;vertical-align:top;}
.vehicle_title{margin-bottom:15px;font:bold 22px arial;clear:both;}
.vehicle_photo{text-align:center;float:right;position:relative;}
.vehicle_photo img {margin-bottom:5px;border:1px solid #454444;width:100%;max-width:400px;height:auto;display:inline;}
.marquee {position:absolute; bottom:20%; left:0; width: 100%; overflow: hidden; font:bold 22px arial;color:#ffffff;z-index:9999;}
.vehicle_info_left {display:block;width:450px;float:left;}
.vehicle_style {font:bold 14px arial;line-height:18px;margin-bottom:15px;}
.vehicle_style div {padding-left:80px;font-weight:normal;line-height:18px;}
.vehicle_style span {float:left;font-weight:bold;margin-left:-80px;}

.vehicle_kbb{font:bold 14px arial;line-height:18px;float:left;margin:15px 0;}
.vehicle_kbb div {padding-left:220px;line-height:18px;clear:left;}
.vehicle_kbb span {float:left;margin-left:-220px;font-weight:bold;}
.vehicle_kbb .asking {font-weight:bold;color:#ff0000;}
.vehicle_kbb .asking span {color:#454444;}

.vehicle_owner{font:normal 14px arial;float:left;margin:15px 0;line-height:18px;}
.vehicle_owner span {color:#ff0000;font-weight:bold;}
.vehicle_owner div {padding-left:70px;}
.vehicle_owner div span {color:#454444;font-weight:bold;float:left;margin-left:-70px;}

.vehicle_equip{margin:40px 0 10px 0;font:bold 14px arial;font-weight:bold;text-decoration:underline;}
.vehicle_owner_comments_title{margin:30px 0 10px 0;font:bold 14px arial;font-weight:bold;text-decoration:underline;text-align:left;}
.vehicle_owner_comments{margin-bottom:30px;line-height:18px;font:14px 'comic sans ms',arial;text-align:left;}

.vehicle_tools {margin:40px auto;text-align:center;vertical-align:middle;}
.vehicle_tools a, .vehicle_tools span {white-space:nowrap;display:inline-block;margin-top:10px;}
.vehicle_tools img {display:inline;}

.vehicle_photo_wrapper {float:right;width:80%;max-width:400px;height:auto;margin:auto;margin-top:-35px;display:block;text-align:center;position:relative;}
.vehicle_photo_div {background-color:#454444;border:1px solid #454444;}


.start_slide {font:12px arial;color:#454444;text-decoration:none;}
.start_slide:hover {text-decoration:underline;}
.stop_slide {display:none;font:12px arial;color:#454444;text-decoration:none;}
.stop_slide:hover {text-decoration:underline;}
.full_gallery {font:12px arial;color:#454444;text-decoration:none;}
.full_gallery:hover {text-decoration:underline;}
.jssort03 {position: absolute; width: 400px; height: 40px; left:0px; bottom: 0px;}
.jssort03 .w, .jssort03 .pav:hover .w {position: absolute; width: 40px; height: 30px; border: white 0px dashed;}
* html .jssort03 .w {width /**/: 41px; height /**/: 31px;}
.jssort03 .pdn .w, .jssort03 .pav .w { border-style: solid; }
.jssort03 .c {width: 41px; height: 31px; filter:  alpha(opacity=45); opacity: .45; transition: opacity .6s; -moz-transition: opacity .6s; -webkit-transition: opacity .6s; -o-transition: opacity .6s;}
.jssort03 .p:hover .c, .jssort03 .pav .c {filter:  alpha(opacity=0); opacity: 0;}
.jssort03 .p:hover .c {transition: none; -moz-transition: none; -webkit-transition: none; -o-transition: none; }


.slider_container {position: relative; top: 0px; left: 0px; width: 400px; height: 300px; overflow: hidden;}
.slides {position: absolute; left: 0px; top: 0px; width: 400px; height: 300px; overflow: hidden;}
.gallery_logo {position:absolute;top:5px;left:5px;z-index:10;}
.gallery_logo img{width:100%;max-width:115px;height:auto;}
.thumbnavback {background-color: #000; filter:alpha(opacity=30); opacity:.3; width: 100%; height:100%;}
div .p {position: absolute; width: 41px; height: 31px; top: 0; left: 0;}
div .thumbnailtemplate {width: 100%; height: 100%; border: none;position:absolute; top: 0; left: 0;}
div .c {position: absolute; background-color: #000; top: 0; left: 0}

.jssora10l, .jssora10r, .jssora10ldn, .jssora10rdn {position: absolute; cursor: pointer; display: block; background: url('/images/a10.png') no-repeat; overflow:hidden;}
.jssora10l { background-position: -16px -39px; }
.jssora10r { background-position: -76px -39px; }
.jssora10l:hover { background-position: -136px -39px; }
.jssora10r:hover { background-position: -196px -39px; }
.jssora10ldn { background-position: -256px -39px; }
.jssora10rdn { background-position: -316px -39px; }

.slide_startstop {float:left;}
.fullgallery_link {float:right;}

/* Customer Testimonials */
.testimonialMain{width:100%;max-width:840px;margin:20px auto;text-align:center;vertical-align:top;line-height:19px;}
.sold-collage{width:100%;max-width:840px;height:auto;display:inline;}
.testimonial{font-family:'comic sans ms',arial;font-size:14px;color:#454444;}
.testimonial2{font:bold 12px arial;color:#ff0000;}

/* About Us */
.about_table{margin:20px auto;max-width:840px;}
.about_table_left{text-align:left;vertical-align:top;padding-right:35px;line-height:1.4em;}
.aboutus-photos{width:20%;max-width:163px;text-align:left;vertical-align:top;padding-top:55px;}
.aboutus-photos img{width:100%;max-width:163px;height:auto;margin-bottom:10px;}
.main_video{width:100%;max-width:560px;max-height:315px;height:auto;border:1px solid #454444;margin:30px auto 0 auto;}
.videoframe{max-width:560px;max-height:315px;width:100%;height:auto;padding:0;}
.other_video {margin:40px 0px;text-align:center;font:14px arial;color:#000000;line-height:22px;}


/* Protect Yourself */
.protect-yourself {width:100%;max-width:840px;margin:20px auto;text-align:left;vertical-align:top;line-height:19px;;}
.protect-yourself div {font-size:13px;margin-top:15px;margin-bottom:20px;line-height:22px;}
.protect-yourself div::after {content: "";display: table;clear: both;}
.protect-yourself div img {width:50%;max-width:282px;height:auto;margin-top:6px;}
.old-lady{float:right;margin-left:15px;}
.lot-photo {float:left;margin-right:10px;}
.ppc-office {float:right;margin-left:15px;}
.bad-guy {float:left;margin-right:10px;}
.sell_quick {font:bold 18px arial;color:#000000;padding-bottom:30px;text-align:center;margin-top:35px;}
.sell_quick a {font:bold 18px arial;color:#ff0000;}

/* How It Works */
.how_it_works_main{max-width:840px;margin:20px auto;text-align:left;vertical-align:top;line-height:19px;}
.how_it_works_header{margin-bottom:25px;}
.how_it_works_header .subTitle{font:22px arial;color:#000000;white-space:nowrap;}
.how_it_works_header .middleman{margin-bottom:30px;float:right;}
.middleman-img{width:260px;height:auto;margin-top:-5px;float:right;}
.how_it_works_content{margin:0px 20px 40px 0px;}
.how_it_works_images{float:right;width:163px;margin-top:10px;}
.how_it_works_images img{width:163px;height:auto;margin-bottom:10px;}
.how_it_works_callouts {text-align:center;}

.how_it_works_callouts .howitworksSelling {display:inline-block; width:267px; height:131px; background:url('/images/howitworks-selling3.jpg') bottom; text-indent:-99999px;}
.how_it_works_callouts .howitworksBuying {display:inline-block; width:267px; height:131px; margin:0 17px;background:url('/images/howitworks-buying3.jpg') bottom; text-indent:-99999px;}
.how_it_works_callouts .howitworksSafely {display:inline-block; width:267px; height:131px; background:url('/images/howitworks-safely3.jpg') bottom; text-indent:-99999px;}



/* Make More Money */
.sample-sale1{font-size:15px;width:230px;margin-right:65px;margin-bottom:50px;text-align:left;display:inline-block;}
.sample-sale2{font-size:15px;width:230px;margin-right:65px;margin-bottom:50px;text-align:left;display:inline-block;}
.sample-sale3{font-size:15px;width:230px;margin-bottom:50px;text-align:left;display:inline-block;}
.sample-sale4{font-size:15px;width:230px;margin-right:65px;margin-bottom:50px;text-align:left;display:inline-block;}
.sample-sale5{font-size:15px;width:230px;margin-right:65px;margin-bottom:50px;text-align:left;display:inline-block;}
.sample-sale6{font-size:15px;width:230px;margin-bottom:50px;text-align:left;display:inline-block;}
.howitworks{margin:30px auto;}
.howitworks a{display:inline-block;margin:5px;}

/* Contact Us */
.contact_input{border:1px solid #454444;background-color:#ffffff;vertical-align:middle;font:14px arial;margin-bottom:5px;}
.contact_input:focus{border:1px solid #ff0000;background-color:#ffffff;}
.contact_input_error{border:1px solid #454444;background-color:#f6f7ae;vertical-align:middle;font:14px arial;margin-bottom:5px;}
.contact_submit{background-color:#ff0000;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #d83526;display:inline-block;color:#ffffff;font-family:arial;font-size:14px;font-weight:bold;padding:4px 21px;text-decoration:none;}
.contact_submit:hover{background-color:#ce0100;}
.contact_submit:active{position:relative;top:1px;}
.contactform_submitdiv{display:none;font:14px arial;position:absolute;top:13px;left:12px;line-height:20px;text-align:left;}


@media only screen and (max-width:995px){
.mobile_link {display:inline;white-space:nowrap;}
}

